#!/bin/bash

BASEDIR=/home/canin/Downloads/DigiSnaxxEvents
DJANGODIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events
EVENTDIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events/event_scrapers
ICALDIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events/event_scrapers/Working/iCal

cd $ICALDIR
for file in * 
do
  python "$file"
  echo "SCRIPT COMPLETE"
done

cd $EVENTDIR
python clean_up.py